/*------------ sort_box ------------*/
.form-group {
    float: left;
    padding: 5px 0;
}
.form-group:after {
    content: '';
    display: block;
    float: left;
    z-index: 10;
    height: 22px;
    left: 0;
    top: 0;
    margin: 4px 4px;
}
.sort_box {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
}
.control-label {
    float: left;
    margin-right: 10px;
    line-height: 30px;
}
.control-box {
    float: left;
}
.sort_box .form-control {
    margin-bottom: 0;
    padding: 0 5px;
}
.sort_box .form-control:focus {
    outline: none;
    color: rgb(46, 42, 118, 1);
    border-color: #2E2A76;
}
.sort_icon{
    float: left;
    line-height: 28px;
    padding: 4px 0;
    position: relative;
    z-index: 0;
}
.sort_icon .ibtn{
    position:relative;
}
.sort_icon .ibtn:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #EAE9F1;
    z-index: -1;
    transition: all .3s ease;
}
.sort_icon .ibtn:hover:before,
.sort_icon .ibtn.active:before {
    background: #2E2A76;
}
.sort_icon .ibtn.one{
    background-image: url(../../images/common/products/sort_pic3.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    display: none;
}
.sort_icon .ibtn.two{
    background-image: url(../../images/common/products/sort_pic1.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}
.sort_icon .ibtn.four{
    background-image: url(../../images/common/products/sort_pic2.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}
.sort_box .form-control.sort-mobile {
    display: none;
}
/*products_view_two*/
.products-list {
    max-width: 1300px;
    margin: 0 auto;
}
.products-list li.item_two {
    width: 50%;
    padding: 0 10px;
}
.products-list li.item_two:nth-child(4n+1) {
    clear: none;
}
.products-list li.item_two:nth-child(3n+1) {
    clear: none;
}
.products-list li.item_two:nth-child(2n+1) {
    clear: left;
}
.products-list .text-box {
    max-width: 620px;
    margin: 0 auto;
}
.products-list li.item_two .btn-group {
    display: -webkit-box;
}
/*/products_view_two*/
/*products_view_one*/
.products-list li.item_one:nth-child(n) {
    clear: none;
}
.products-list > li.item_one {
    width: 100%;
    padding: 0 8px;
    max-width: 1055px;
}
/*/products_view_one*/
/*product_column欄位*/
.product_column_one .item{
    width: 100%;
}
.product_column_two .item{
    width: 50%;
}
.product_column_two .item:nth-child(n){
    clear: inherit;
}
.product_column_two .item:nth-child(2n+1){
    clear: left;
}
/*/product_column欄位*/
/*------------ /sort_box ------------*/
/*------------ list ------------*/
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 25%;
    padding: 0 10px;
}
.products-list .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box {
    margin: 0 auto 40px;
    position: relative;
}
.products-list li.item_two .box {
    max-width: 500px;
}
.products-list li.item_one .box {
    max-width: 600px;
}
.products-list .box.new:before {
    content: '';
    position: absolute;
    top: -13px;
    left: 24px;
    width: 60px;
    height: 44px;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    background-size: contain;
    z-index: 15;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 20px 7px rgba(46, 42, 118, 0.1);
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}
.products-list .txt {
    padding-top: 10px;
}
.products-list .name {
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 28px;
    height: 28px;
    transition: all 0.5s ease;
}
.products-list .box:hover .name {
    color: #2E2A76;
}
.products-list .offers {
    color: #2E2A76;
    font-size: 20px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 32px;
    line-height: 32px;
    font-family: 'Lato', serif;
}
.products-list .offers .ic {
    color: #666;
    font-size: 20px;
    margin: 5px 0 0;
    width: 20px;
}
.products-list .btn-group {
    position: relative;
    box-sizing: border-box;
    padding: 10px 0 0;
    margin: 0;
    overflow: hidden;
}
.products-list .btn {
    float: left;
    width: 49%;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    text-align: center;
    padding: 0 12px;
    margin: 0 1px;
    font-size: 13px;
    letter-spacing: 1px;
    border-radius: 30px;
    transition: all 0.5s ease;
}
.products-list .btn.wish {
    background: #D86868;
}
.products-list .btn.wish:hover {
    opacity: 0.7;
}
.products-list .btn.detail {
    background: #2E2A76;
}
.products-list .btn.detail:hover {
    opacity: 0.7;
}
.products-list .btn .icon {
    display: none;
}
.products-list .pic-box .ibtn.delete {
    position: absolute;
    z-index: 2;
    bottom: 10px;
    right: 10px;
    box-sizing: border-box;
    text-indent: unset;
    font-size: 0;
    color: #666;
    transition: all 0.5s ease;
    display: none;
}
.products-list .pic-box .ibtn.delete::before {
    content: '\e907';
    font-family: 'icon-font' !important;
    font-size: 30px;
}
/*------------ /list ------------*/
/*------------ content ------------*/
.products-list {
    margin: 0 auto;
}
.products-intro {
    margin: 0;
}
.gallery {
    float: left;
    width: 53%;
    max-width: 600px;
    box-shadow: 0 0 10px 3px rgba(46, 42, 118, 0.01);
    background: #fff;
}
.pd-intro,
.related-box {
    float: right;
    width: 45%;
}
/*產品細項*/
.pd-id {
    color: #878787;
    font-size: 13px;
    display: inline-block;
    margin: 0 0 10px;
    font-family: 'Lato', serif;
}
.pd-id span {
    background: #E50000;
    color: #fff;
    display: block;
    vertical-align: middle;
    padding: 0 10px;
    margin: 0 0 10px 0;
}
.pd-name {
    border: 1px solid #DBD8ED;
    border-width: 1px 0;
    color: #343432;
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 5px 0;
    margin: 0;
}
.pd-info {
    margin: 12px 0;
}
.pd-info b {
    color: #2E2A76;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.35px;
    font-family: 'Lato', serif;
}
.pd-info select.form-control {
    display: inline-block;
    margin: 0;
    max-width: 240px;
}
.pd-info select.form-control:focus {
    color: #2E2A76;
}
/*產品活動*/
.pd-activity {
    background: rgb(228, 57, 43);
    color: #fff;
    display: block;
    vertical-align: middle;
    padding: 0 15px 0 40px;
    margin: 5px 0 8px;
    transition: all .2s;
    position: relative;
    display: inline-block;
}
.pd-activity:hover {
    background: #F76171;
}
.pd-activity:before,
.pd-activity:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 8px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    vertical-align: middle;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    position: absolute;
    animation-direction: alternate;
    top: 7px;
}
.pd-activity:before {
    animation-name: activity-ani;
    opacity: .5;
    left: 8px;
}
.pd-activity:after {
    animation-name: activity-ani2;
    opacity: 1;
    left: 20px;
}
@keyframes activity-ani {
    from {
        opacity: .5;
    }
    to {
        opacity: 1;
    }
}
@keyframes activity-ani2 {
    from {
        opacity: 1;
    }
    to {
        opacity: .5;
    }
}
.pd-activity a {
    display: block;
}
.pd-price {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
/*產品按鈕組*/
.pd-intro .btn-group {
    margin: 25px -7px 0;
}
.pd-intro .btn-group .col {
    float: left;
    width: 50%;
    padding: 0 7px;
}
.pd-intro .btn-group .btn {
    width: 100%;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 45px;
    border-radius: 45px;
    margin: 0 0 10px;
    text-align: center;
    border: none;
}
.pd-intro .btn-group .btn.addcart {
    background: #2E2A76;
}
.pd-intro .btn-group .btn.addcart:hover {
    opacity: 0.7;
}
.pd-intro .btn-group .btn.wish {
    background: #D86868;
}
.pd-intro .btn-group .btn.wish:hover {
    opacity: 0.7;
}
.pd-intro .btn-group .btn.soldout {
    background: #eee;
    color: #C6C6C6;
    cursor: not-allowed;
}
.pd-intro .btn-group .btn.arrival {
    border: 1px solid #ddd;
    color: #666;
    line-height: 38px;
}
.pd-intro .btn-group .btn.arrival:hover {
    color: #2E2A76;
    background: #EAE9F1;
    border-color: #EAE9F1;
}
/*/產品按鈕組*/
/*拆單_冷凍冷藏按鈕*/
.pd-intro .btn-group .btn.addcart.freezing {
    background: #44bce8;
}
.pd-intro .btn-group .btn.addcart.freezing:hover {
    background: #00a0da;
}
.pd-intro .btn-group .btn.addcart.cold {
    background: #5bc366;
}
.pd-intro .btn-group .btn.addcart.cold:hover {
    background: #1cb92d;
}
.pd-intro .btn-group .btn.addcart.freezing .ic,
.pd-intro .btn-group .btn.addcart.cold .ic {
    font-weight: normal;
    font-size: 20px;
    top: 3px;
    left: -2px;
    position: relative;
}
/*/拆單_冷凍冷藏按鈕*/
.pd-intro .btn-group .btn .icon {
    width: 22px;
    height: 22px;
    font-size: 22px;
    line-height: 22px;
    margin: -5px 5px 0 0;
    font-style: unset;
}
.pd-intro .btn-group .btn .icon::before {
    font-family: 'icon-font' !important;
}
.pd-intro .btn-group .btn.addcart .icon::before {
    content: '\e90a';
}
.pd-intro .btn-group .btn.wish .icon::before {
    content: '\e909';
}
/*color-radio*/
.pd-info .color-radio {
    display: inline-block;
    padding: 3px;
    border: 1px solid #DCDCDC;
    position: relative;
    line-height: normal;
    margin: 0 0 6px 0;
}
.pd-info .color-radio input {
    visibility: hidden;
    position: absolute;
    z-index: -1;
    width: 0;
    height: 0;
}
#os_size .color-radio {
    float: left;
    margin: 0 -2px 0 0;
    /*width: 20px;*/
    text-align: center;
    font-size: 16px;
    background: #C5CE17;
    border: 2px solid #fff;
    color: #fff;
}
.pd-info .color-radio.checked {
    border-color: #1A7292;
}
#os_size .color-radio.checked {
    background: #1A7292;
}
#os_size:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.pd-info .color-radio img {
    width: 20px;
}
/*/color-radio*/
/*我要加購_buymore-box*/
.buymore-box {
    width: 100%;
    clear: both;
    padding: 40px 0 0;
}
.buymore-box .buymore-title {
    position: relative;
    box-sizing: border-box;
    color: #343432;
    font-size: 18px;
    margin: 0 0 15px;
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 20px;
    line-height: 1;
}
.buymore-box .buymore-title:after {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #2E2A76;
}
.buymore-list .item {
    background: #EAE9F1;
    padding: 10px 12px 0;
    width: calc(100% / 2 - 15px);
    margin: 5px 7.5px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.5s ease;
}
.buymore-list .item:hover,
.buymore-list .item.checked {
    background: #E5E4F6;
}
.buymore-list .price {
    display: inline-block;
    color: #2E2A76;
    font-size: 15px;
    font-weight: normal;
    font-family: 'Lato', serif;
}
.buymore-list .name {
    display: inline-block;
    color: #343432;
    font-size: 16px;
    font-weight: normal;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 500px;
    transition: all 0.5s ease;
}
.buymore-list .name:hover {
    color: #2E2A76;
}
.buymore-list .pd-txt {
    padding: 3px 0;
}
.buymore-box img {
    width: 40px;
}
.left-buymore {
    display: inline-block;
}
.right-buymore {
    width: calc(100% - 70px);
    float: right;
    line-height: 1.45;
}
.buymore-bth {
    position: relative;
    text-align: center;
    background: #2E2A76;
    opacity: 0.7;
    max-width: 85px;
    padding: 2px 10px;
    font-size: 14px;
    color: #fff;
    border-radius: 0;
    margin: -42px 0 0 0;
    float: right;
    right: 0;
    cursor: pointer;
    transition: all 0.5s ease;
}
.buymore-bth .up {
    display: none;
}
.buymore-bth.active {
    background: #2E2A76;
    opacity: 1;
}
.buymore-bth.active .up {
    display: block;
}
.buymore-bth.active .down {
    display: none;
}
.buymore-bth.active .up i {
    transform: scaleY(1);
}
.btn.buymore-add {
    max-width: 30px;
    width: auto;
    display: inline-block;
    background: #b8b9aa;
    padding: 1px 5px;
}
.btn.buymore-add.active {
    background: #72b1aa;
}
.buymore-list .pd-info .spec {
    float: left;
    width: calc(100% - 75px);
}
.buymore-list .pd-info .qty {
    float: right;
    width: 70px;
}
.buymore-list .pd-info .form-control {
    margin: 2px 0;
    padding: 0 5px;
    max-width: none;
}
.buymore-list .pd-info .spec {
    float: left;
    width: calc(100% - 75px);
}
.buymore-list .pd-info .qty {
    float: right;
    width: 70px;
}
.buymore-fancybox .fancybox-close {
    background: #2E2A76;
    width: 46px;
    height: 46px;
    right: -24px;
    top: -24px;
    border-radius: 100%;
}
.buymore-fancybox .fancybox-close::before,
.buymore-fancybox .fancybox-close::after {
    content: "";
    position: absolute;
    left: 11px;
    top: 23px;
    width: 25px;
    height: 2px;
    background-color: #fff;
    transition: all 0.5s ease;
}
.buymore-fancybox .fancybox-close::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.buymore-fancybox .fancybox-close::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.buymore-fancybox .fancybox-close:hover::before {
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}
.buymore-fancybox .fancybox-close:hover::after {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}
.fancybox-title-over-wrap {
    background: rgb(46, 42, 118, 0.8);
    font-size: 15px;
}
/*/我要加購_buymore-box*/
/*相關商品_related*/
.related-box {
    position: relative;
    box-sizing: border-box;
    padding: 15px 0 0;
}
.related-box .title {
    position: relative;
    box-sizing: border-box;
    color: #343432;
    font-size: 18px;
    margin: 0 0 15px;
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 20px;
    line-height: 1;
}
.related-box .title:after {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #2E2A76;
}
.related-slider .slick-arrow {
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: #EAE9F1;
    font-size: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    top: 50%;
    margin-top: -12.5px;
    border-radius: 100%;
    border-radius: 100%;
    left: 0;
    transition: all 0.5s ease;
    cursor: pointer;
}
.related-slider .slick-next {
    left: auto;
    right: 0;
}
.related-slider .slick-arrow::before {
    content: '\f104';
    font-family: 'icon-font' !important;
    font-size: 18px;
    color: #666;
}
.related-slider .slick-next::before {
    content: '\f105';
}
.related-slider .slick-arrow:hover {
    color: #fff;
    background: #2E2A76;
}
.related-slider {
    position: relative;
    padding: 0 30px;
    margin: 0;
}
.related-slider .item {
    padding: 0 10px;
}
.related-slider .box {
    display: block;
    max-width: 145px;
    margin: 0 auto;
}
.related-slider .pic {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 5px 1px rgba(46, 42, 118, 0.1);
}
/*詳細介紹_detail*/
.products-detail {
    padding: 40px 0 0;
    position: relative;
    box-sizing: border-box;
}
.products-detail .title {
    position: relative;
    box-sizing: border-box;
    color: #343432;
    font-size: 18px;
    margin: 0 0 15px;
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 20px;
    line-height: 1;
}
.products-detail .title:after {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #2E2A76;
}
/*/相關商品_related*/
/*分享_share*/
.share-out-bth {
    float: right;
    margin-top: 0;
}
.share_box {
    text-align: right;
}
.share-all .ic {
    font-size: 16px;
    color: #fff;
    background: #2E2A76;
    padding: 5px;
    border-radius: 100%;
    transition: all 0.5s ease;
    cursor: pointer;
}
.share-all .ic:hover {
    opacity: 0.7;
}
.share-link button,
.share-link a {
    width: 25px;
    height: 25px;
    font-size: 16px;
    line-height: 28px;
    color: #2E2A76;
    background: #fff;
}
.share_box .share-link .a2a_default_style:not(.a2a_flex_style) a {
    line-height: 24px !important;
}
.share-link button:hover,
.share-link .ic-sharewhatsapp:hover,
.share-link .ic-shareweibo:hover {
    color: #fff;
}
.share-link .ic-sharewhatsapp,
.share-link .ic-shareweibo {
    font-size: 16px;
    padding: 1px;
}
.share-buttom {
    border-radius: 100%;
    text-align: center;
    line-height: 28px;
    cursor: pointer;
}
.share-link {
    background: #2E2A76;
    padding: 5.5px 5px;
    position: absolute;
    right: 1%;
    margin-top: -55px;
}
.share-link:after {
    content: '▼';
    display: block;
    font-size: 20px;
    color: #2E2A76;
    position: absolute;
    margin-top: -7px;
    right: 1%;
}
.share-link {
    display: none;
}
.share_box:hover .share-link {
    display: block;
}
/*/分享_share*/
/*新增拆單系統*/
.shopping_way span+span {
    margin: 0 2px;
}
.shopping_way span {
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: #fbab9b;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 8px;
    width: 32%;
    letter-spacing: 1px;
}
.shopping_way .cold {
    background: #80dc9c;
}
.shopping_way .freezing {
    background: #63c7f5;
}
.pd-way-top {
    display: inline-block;
    position: relative;
}
.shopping_way.inner {
    display: inline-block;
}
.shopping_way.inner span {
    width: auto;
    padding: 0 5px;
}
.shopping_way.inner span+span {
    margin: 0 5px;
}
/*/新增拆單系統*/
/*新增Q&A系統*/
.ibtn.go-msg {
    background-image: url('../../images/common/products/btn_gomsg.png');
    width: 140px;
    height: 150px;
    display: block;
    margin: 0 auto 25px;
}
.ibtn.go-msg:hover {
    background-position: 0 100%;
}
.message-list {
    max-width: 1220px;
    margin: 0 auto;
}
.message-item {
    padding: 2px 0;
    font-size: 14px;
}
.message-from {
    float: right;
    font-size: 15px;
    margin-left: 5px;
    line-height: 1.7;
}
.message-question {
    position: relative;
    background: #fdf6e8;
    color: #111;
    font-size: 15px;
    min-height: 27px;
    padding: 18px 16px 18px 66px;
    cursor: pointer;
    transition: all 0.3s;
}
.message-question:hover,
.active .message-question {
    background: #fbeccf;
    color: #966a14;
}
.message-question:before {
    content: '';
    display: block;
    background: url('../../images/common/products/accordion.png') 0 100% no-repeat;
    width: 33px;
    height: 33px;
    border-radius: 50px;
    position: absolute;
    top: 14px;
    left: 12px;
}
.message-question .message-from {
    color: #e49d0a;
}
.message-answer {
    display: none;
    overflow: hidden;
    position: relative;
    margin-bottom: 5px;
    padding: 16px 16px 16px 66px;
    background: #fff4f1;
}
.message-answer:before {
    content: '';
    display: block;
    background: url('../../images/common/products/accordion.png') no-repeat;
    width: 33px;
    height: 33px;
    border-radius: 50px;
    position: absolute;
    top: 12px;
    left: 12px;
}
.message-answer .message-from {
    color: #af7728;
}
.message-answer .editor {
    min-height: 27px;
    max-width: 850px;
    color: #111;
}
.message-question .new-tag {
    color: #e83232;
    font-size: 13px;
}
.message-question .status.replied {
    background: #ffe5b3;
    font-size: 13px;
    padding: 5px 7px;
    border-radius: 10px;
    color: #dc9301;
}
#message-sect {
    margin-top: 0px;
    padding-top: 10px;
}
.content_pd {
    width: 100%;
}
.pd_messages {
    margin-top: 65px;
    border-top: 1px dashed #dae51e;
    padding-top: 30px;
}
.form-wrap.pd {
    max-width: 1150px;
    background: url('../../images/common/products/messages_bg.png');
}
.form-box.pd {
    max-width: 1000px;
}
.pd .control-label {
    margin-right: 10px;
    line-height: 30px;
}
.pd .control-label,
.pd .control-box,
.pd .form-group {
    float: none;
}
.content_pd .btn-box {
    margin-bottom: 30px;
}
/*/新增Q&A系統*/
/*------------ rwd ------------*/
@media screen and (max-width: 1440px) {
    /*------------ content 1440 ------------*/
    .buymore-list .pd-txt,
    .buymore-list .pd-info {
        float: none;
        width: auto;
    }
    /*------------ /content 1440 ------------*/
}
@media screen and (max-width: 1300px) {
    /*------------ list 1330 ------------*/
    .products-list .item {
        width: 33.33%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }
    /*------------ /list 1330 ------------*/
}
@media screen and (max-width: 1280px) {
    /*------------ sort_box 1280 ------------*/
    .products-list .item_two .btn,
    .products-list .item_one .btn {
        width: 47%;
        float: left;
        margin: 0 2px;
    }
    /*------------ /sort_box 1280 ------------*/
}
@media screen and (max-width: 1200px) {
    /*------------ content 1200 ------------*/
    .gallery,
    .pd-intro,
    .buymore-box,
    .related-box {
        float: none;
        width: auto;
    }
    .gallery {
        margin: 0 auto 20px;
    }
    .related-box {
        max-width: none;
        padding: 30px 0 0;
    }
    /*------------ /content 1200 ------------*/
}
@media screen and (max-width: 1000px) {
    /*------------ sort_box 1000 ------------*/
    .form-box {
        padding: 5px 10px;
    }
    .form-group:after {
        display: none;
    }
    .form-group {
        float: left;
        padding: 5px 0;
    }
    .form-group+.form-group {
        padding: 5px;
    }
    .sort_icon {
        padding: 4px 0;
    }
    /*------------ /sort_box 1000 ------------*/
    /*------------ list 1000 ------------*/
    .products-list .box.new:before{
        width: 50px;
        height: 37px;
        left: 17px;
        top: -7px;
    }
    .products-list .name {
        font-size: 16px;
        line-height: 24px;
        height: 24px;
    }
    .products-list .offers {
        font-size: 18px;
    }
    /*拆單系統*/
    .shopping_way span {
        line-height: 22px;
        font-size: 12px;
        font-weight: normal;
        width: auto;
        padding: 0 8px;
        margin-bottom: 3px;
    }
    /*拆單系統*/
    /*------------ list 1000 ------------*/
    /*------------ content 1000 ------------*/
    .content-title.detail-in {
        display: block;
    }
    .pd-activity {
        margin: 5px 0;
    }
    .pd-name {
        font-size: 18px;
    }
    .pd-info {
        margin: 12px 0;
        line-height: 1.5em;
    }
    .pd-info b {
        font-size: 15px;
    }
    .pd-info .color-radio {
        padding: 1px 3px;
        margin: 0 0 2px;
    }
    .pd-intro .btn-group .btn {
        font-size: 14px;
        min-width: 50px;
    }
    .pd-intro .btn-group .col {
        width: 33%;
        padding: 0 3px;
    }
    .content_pd .btn-box {
        margin-bottom: 5px;
    }
    .pd-intro .btn-group .btn.arrival {
        line-height: 28px;
    }
    /*我要加購*/
    .buymore-list .img {
        width: 33px;
    }
    .buymore-list .name {
        font-size: 15px;
    }
    .btn.buymore-add {
        max-width: 26px;
        padding: 3px 4px;
    }
    /*/我要加購*/
    /*分享*/
    .share-out-bth {
        margin-top: -1px;
    }
    .share-link {
        right: 0;
    }
    .share-link .ic-sharewhatsapp,
    .share-link .ic-shareweibo {
        width: 25px;
        line-height: 1.4;
    }
    .share-all .ic {
        font-size: 13px;
    }
    /*/分享*/
    /*------------ /content 1000 ------------*/
    /*留言諮詢*/
    .pd_messages {
        margin: 15px 0px;
        padding: 0px;
        border-top:0px;
    }
    .message-from {
        float: left;
        width: 100%;
        margin: 0 0 10px;
    }
    #message-sect {
        padding-top: 3px;
    }
    .ibtn.go-msg {
        background-image: url('../../images/common/products/btn_gomsg_small.png');
        width: 100px;
        height: 90px;
        margin: 0 auto 5px;
    }
    /*留言諮詢*/
}
@media screen and (max-width: 767px) {
    /*------------ sort_box 767 ------------*/
    .sort_icon .ibtn.one {
        display: inline-block;
    }
    .sort_icon .ibtn.four {
        display: none;
    }
    /*------------ /sort_box 767 ------------*/
    /*------------ list 767 ------------*/
    .products-list {
        margin: 0 -7.5px;
    }
    .products-list .item {
        padding: 0 7.5px;
        width: 50%;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    /*------------ /list 767 ------------*/
    /*------------ content 767 ------------*/
    .pd-intro .btn-group .btn .icon {
        display: none;
    }
    .btn.buymore-add {
        height: 24px;
    }
    .buymore-box .buymore-title span,
    .products-detail .title span,
    .related-box .title span {
        display: none;
    }
    /*我要加購*/
    .buymore-list .item {
        width: 100%;
        margin: 0;
    }
    .buymore-list .item+.item {
        margin: 15px 0 0;
    }
    .buymore-list .price {
        font-size: 15px;
    }
    /*------------ /content 767 ------------*/
}
@media screen and (max-width: 480px) {
    .pd-id span {
        display: block;
        margin: 5px 0 0 0;
    }
    .products-list .btn {
        width: 48%;
    }
    /*------------ sort_box 480 ------------*/
    .sort_box .form-control.sort-pc {
        display: none;
    }
    .sort_box .form-control.sort-mobile {
        display: block;
        width: 60px;
    }
    /*------------ /sort_box 480 ------------*/
}